#!/bin/sh
echo 'name: texmath
version: 0.6.1.3
id: texmath-0.6.1.3-ed7f4443827ebbab38209de3bde4e352

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
synopsis: Conversion of LaTeX math formulas to MathML or OMML.
description: The texmathml library provides functions to convert LaTeX
             math formulas to presentation MathML (which can be used
             in HTML) or OMML (Office Math Markup Language, used in
             Microsoft Office). It supports basic LaTeX and AMS
             extensions, and it can parse and apply LaTeX macros.
             .
             Use the @test@ flag to install a standalone executable,
             @texmath@, that reads a LaTeX formula from @stdin@ and
             writes MathML to @stdout@.
             .
             Use the @cgi@ flag to install a cgi script,
             @texmath-cgi@.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Types
                 Text.TeXMath.Parser Text.TeXMath.MathML Text.TeXMath.OMML
                 Text.TeXMath.Macros Text.TeXMath.ToUnicode
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/texmath-0.6.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/texmath-0.6.1.3
              /usr/local/lib
hs-libraries: HStexmath-0.6.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         syb-0.3.7-60af41a2377e93620710d393692aff24
         xml-1.3.12-ff3424b78e3e19078e5d410d6cd49c60
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/texmath-0.6.1.3/html/texmath.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/texmath-0.6.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
